uuid: 9e45edd0-9ef8-4fde-9ba0-f60babd09c27
langcode: fr
status: true
dependencies:
  config:
    - field.field.taxonomy_term.tags.field_synonyms
    - taxonomy.vocabulary.tags
id: field.taxonomy_term.tags.field_synonyms
provider_plugin: 'field:taxonomy_term.tags.field_synonyms'
base_provider_plugin: field
provider_configuration: {  }
